summarylogtreecommitdiffstats
path: root/ccache-ext.install
diff options
context:
space:
mode:
Diffstat (limited to 'ccache-ext.install')
-rw-r--r--ccache-ext.install12
1 files changed, 12 insertions, 0 deletions
diff --git a/ccache-ext.install b/ccache-ext.install
new file mode 100644
index 000000000000..88b0789b6c03
--- /dev/null
+++ b/ccache-ext.install
@@ -0,0 +1,12 @@
+# arg 1: the old package version
+post_remove() {
+ # Clear symlinks
+ echo "Clear extra ccache symlinks..."
+ for file in /usr/lib/ccache/bin/*; do
+ if ! pacman -Qo $file >/dev/null 2>&1
+ then
+ echo "remove: $file"
+ rm $file
+ fi
+ done
+}